Subject: [AVTCORE] Preliminary agenda for February 15 Virtual Interim

From: Bernard Aboba <[email-masked]>
Date: Thu, 20 Jan 2022 13:36:16 -0800

is here:
https://datatracker.ietf.org/doc/agenda-interim-2022-avtcore-01-avtcore-01/

If you're not on the agenda and want to be, or are on it and can't present
or want to adjust time allocations, please send email to the Chairs.